<div id="ld" style="position:fixed; top:50%; left:50%"><img src="img/ld.gif"></div>			
<?php
	include "php_class/class_mysql.php";
	include "php_class/class_mahasiswa.php";
	
	$DataMahasiswa = new DataMahasiswa;
	$id = $xcode;
	
	$DataMahasiswa->nonaktif_mahasiswa($id,'0');
	
	echo "<script>window.location='".$base."data-mahasiswa'</script>"
?>
